@charset "utf-8";
/* CSS Document */
/*首页内容部分调整<=992 平板*/
@media (max-width: 1520px) {
  body,
  html {
    font-size: 55.5%;
  }
  .w100p10 {
    padding-left: 5%;
    padding-right: 5%;
  }
  .products .sku .table {
    overflow-x: scroll;
    width: 110%;
    margin-left: -5%;
  }
  .products .sku .table tr td{
      padding: 14px 10px;
  }
}
@media (max-width: 1200px) {
  header .nav ul {
    margin-left: 6rem;
  }
  .products .sku .filters {
    gap: 15px;
  }
}
@media (max-width: 840px) {
  body,
  html {
    font-size: 52.5%;
  }
  header {
    height: var(--height2);
  }
  header .logo a {
    z-index: 9;
  }
  header .logo a img {
    height: 30px;
  }
  header .nav ul {
    display: none;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100vh;
    background: var(--color);
    margin: 0;
    padding-top: 12vh;
    box-sizing: border-box;
  }
  header:not(.syHeader):hover .nav ul,header.scroll .nav ul,  header.hover2 .nav ul{
       background: #fff;
  }
  header .nav ul li {
    height: auto;
    line-height: 2.4;
    margin: 3vh 0;
    text-align: center;
    width: 100%;
    justify-content: center;
  }
  header .nav ul li > a {
    text-align: center;
    justify-content: center;
  }
  .language {
    position: relative;
    z-index: 9;
  }
  header .other {
    gap: 0 18px;
  }
  header .other .language i {
    font-size: 2.2rem;
    margin-right: 6px;
  }
  header .other .search .icon i {
    font-size: 2.4rem;
  }
  .banner .txtBox h2 {
    font-size: 4rem;
  }
  header .navBtn {
    cursor: pointer;
    position: relative;
    z-index: 9;
    margin-left: 4px;
    transform: scale(0.9);
    margin-top: -2px;
  }
  header .navBtn span {
    display: block;
    width: 30px;
    height: 2px;
    background: #fff;
    margin: 8px 0;
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
  }
  header:not(.syHeader):hover .navBtn span,header.scroll .navBtn span,  header.hover2 .navBtn span{
       background: #333;
  }
  header.scroll ul {
    background: #fff;
  }
  header .navBtn span:last-of-type {
    width: 20px;
  }
  header .hideMenu:hover .navBtn span {
    background: var(--color);
  }
  header .nav_btn_active span:nth-of-type(1) {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  header .nav_btn_active span:nth-of-type(2) {
    opacity: 0;
  }
  header .nav_btn_active span:nth-of-type(3) {
    width: 30px;
    margin-top: -20px;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  header .nav ul li {
    display: block;
  }
  header .nav ul li:hover > a {
    color: #fff;
  }
  header .nav .sMenu {
    display: block;
    position: static;
    transform: none;
    padding: 0;
    width: 90%;
    margin: auto;
    background: rgba(255, 255, 255, 0.8);
  }
  header .nav ul li .sMenu dl {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
  }
  header .nav .sMenu dl dd {
    margin: 5px;
  }
  header .nav .sMenu dl dd a {
    min-width: auto;
    border: none;
    padding: 0;
    line-height: 1.4;
  }
  header .nav .sMenu dl dd a i {
    margin-left: 5px;
  }
  .title h2 {
    font-size: 3rem;
    line-height: 1.2;
  }
  .title h3{
      margin-top: 1rem;
  }
  .i_part1 .txtBox .text{
      margin: 3rem 0;
  }
  .font18 p {
    font-size: 1.6rem;
  }
  .i_part2 .bb .txtBox {
    width: 100%;
  }
  .i_part2 .box {
    display: block;
  }
  .i_part2 .bb {
    width: 100%;
  }
  .i_part2 .aa {
    width: 100%;
  }
  .i_part2 .bb .logoBg {
    left: 50%;
    top: 23%;
    transform: translate(-50%, -50%);
  }
  .i_part2 .aa ul {
    display: flex;
    flex-direction: row;
    margin: 10rem auto 5rem;
    flex-wrap: wrap;
  }
  .i_part2 .aa ul li {
    font-size: 2rem;
    width: 46%;
    margin: 23rem 0;
  }
  .i_part2 .aa ul li.swiper-pagination-bullet-active {
    font-size: 2.2rem;
  }
  .i_part2 .aa ul li::before {
    font-size: 2rem;
  }
  .i_part2 .bb .swiper-slide {
    display: block;
  }
  .i_part2 .bb .imgBox {
    width: 60%;
    margin: auto;
  }
  .i_part2 .bb .more {
    margin-top: 24px;
    text-align: center;
  }
  .i_part2 .bb .txtBox h2 {
    font-size: 3rem;
    text-align: center;
  }
  .i_part2 .bb .txtBox {
    display: block;
  }
  .i_part2 .bb .txtBox h3 {
    font-size: 2rem;
    text-align: center;
  }
  .i_part2 .bb .txtBox .text {
    margin-top: 12px;
  }
  .i_part2 .bb .txtBox .text p {
    text-align: center;
  }
  .i_part4 .tit h2,
  .i_part4 .tit h3 {
    text-align: center;
    font-size: 3rem;
  }
  .i_part4 .tit {
    width: 90%;
  }
  .i_part4 .data ul {
    width: 90%;
    gap: 12px;
  }
  .i_part4 .data .num {
    font-size: 4.6rem;
  }
  .i_part4 .data .unit {
    font-size: 2.2rem;
  }
  .i_part4 .data h2 {
    font-size: 1.6rem;
  }
  .i_part5 ul {
    display: block;
    margin-top: 5%;
  }
  .i_part5 ul li:not(:first-of-type) {
    display: none;
  }
  .nyBanner .imgBox {
    padding: 50% 0% 0%;
  }
  .nyBanner h2 {
    font-size: 3rem;
  }
  .products .itro .box {
    display: block;
  }
  .products .itro .aa {
    width: 100%;
  }
  .products .itro .bb {
    width: 100%;
    margin-top: 5%;
  }
  .products .itro h2 {
    font-size: 2.4rem;
    margin: 3rem 0 1rem;
  }
  .products .itro .way {
    margin-top: 2rem;
  }
  .products .sku .filters button,
  .products .sku .filters ul {
    padding: 4px 10px;
  }
  .products .sku .filters {
    gap: 10px;
  }
  .footer .box .stage ul {
    flex-wrap: wrap;
  }
  .footer .box .stage ul li:not(:first-of-type) {
    display: none;
  }
  .footer .box .stage ul li {
    width: 100%;
    text-align: center;
    margin: 0 !important;
  }
  .footer .box .stage {
    padding: 3rem 0;
  }
  .footer .box .stage .logo img {
    height: 3.2rem;
    margin: 0 auto 2rem;
  }
  .footer .copyRight {
    display: block;
    text-align: center;
  }
  .footer .copyRight div:first-of-type {
    flex-wrap: wrap;
    justify-content: center;
  }
  .footer .copyRight div a {
    margin: 3px 0;
  }
  .tech .design .txtBox {
    display: block;
  }
  .tech .design .txtBox .bb {
    width: 100%;
    margin-top: 3%;
  }
  .tech .design .txtBox .bb h2 {
    font-size: 2.2rem;
  }
  .tech .partner ul {
    grid-template-columns: repeat(4, 1fr);
    gap: 10px;
  }
  .tech .ques .box {
    display: block;
  }
  .tech .ques .aa {
    width: 100%;
  }
  .tech .ques .bb {
    width: 100%;
    margin: 0;
    padding: 8% 5%;
  }
  .tech .ques .tit h2 {
    font-size: 2.2rem;
    margin-bottom: 1rem;
  }
  .tech .ques .way li i {
    width: 2rem;
    height: 2rem;
    margin-right: 5px;
  }
  .news .firstNew {
    display: block;
  }
  .news .firstNew .aa {
    width: 100%;
  }
  .news .firstNew .bb {
    width: 100%;
    margin-top: 5%;
  }
  .news .firstNew h2 {
    font-size: 2rem;
    margin-bottom: 0.5rem;
  }
  .news .firstNew .more {
    margin-top: 2rem;
  }
  .more a {
    padding: 0.8rem 2.5rem;
  }
  .news .list ul {
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 30px 15px;
  }
  .news .list ul li a {
    padding-bottom: 2.5rem;
  }
  .news .list h2 {
    font-size: 1.6rem;
    margin: 1rem 0 0;
  }
  .pages ul {
    margin: 4rem auto 2rem;
  }
  .pages ul li {
    width: 3.2rem;
    height: 3.2rem;
  }
  .newsd .box {
    width: 90%;
  }
  .newsd .tit h2 {
    font-size: 2.4rem;
  }
  .newsd .tit span i {
    width: 2rem;
    height: 2rem;
    margin-right: 5px;
  }
  .newsd .tit span {
    margin-top: 1rem;
  }
  .newsd .other {
    display: block;
  }
  .newsd .other .tz {
    width: 100%;
    margin: 1rem 0;
  }
  .newsd .other .back {
    width: 100%;
  }
  .newsd .other a {
    justify-content: center;
  }
  .about .honor .turnB .swiper-button-next,
  .about .honor .turnB .swiper-button-prev {
    width: 3.4rem;
    height: 3.4rem;
  }
  .about .honor .title{
      align-items: center;
  }
  .about .honor .turnB{
      margin-top: 3rem;
  }
  .about .conWay {
    padding: 8% 5%;
  }
  .about .conWay .box {
    display: block;
  }
  .about .conWay .aa {
    width: 100%;
  }
  .about .conWay .bb {
    width: 100%;
  }
}
